uuid: d9638dee-ba62-4df9-8ee2-7bbc57ee5d9d
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: bootstrap_barrio_breadcrumbs
theme: bootstrap_barrio
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Fils d''ariane'
  provider: system
  label_display: '0'
visibility: {  }
